.need-more-help {
  padding: 5rem 3rem;
  text-align: center;
  color: var(--section-text-color, --color-subdued);
  background-color: var(--section-bg-color, #F8F6F1);
}

.need-more-help__title {
  margin-bottom: 2rem;
  margin-top: 0;
  font-size: 2.4rem;
  font-weight: 600;
}

.need-more-help__subheading {
  margin-bottom: 2rem;
}

@media screen and (max-width: 989px) {
  .need-more-help__title {
    font-size: 1.8rem;
  }
}
